﻿body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    background: #fff;
    color: #4E5E6A;
}

p {
    display: block;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 22px;
    margin: 0px 0px 10px 0px;
    font-style: normal;
    white-space: normal;
}


h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10px;
}

h3, h4, h5 {
    font-weight: 600;
}


.page-content {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    background: #f7f8f8;
    min-height: 100%;
}

.page-sidebar {
    width: 160px;
    display: block;
    z-index: 998;
    float: left;
    height: auto !important;
    overflow: visible !important;
}

.push-sidebar {
    display: inline-block !important;
    padding: 20px 18px;
    color: #fff;
    border: none;
    position: relative;
    line-height: 20px;
    float: left;
    font-size: 17px;
    text-decoration: none;
}

    .push-sidebar:hover {
        color: #fff;
    }

.sidebar-pusher {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9999;
    display: none;
}


.navbar .logo-box, .navbar .logo-box a, .top-menu .navbar-nav > li > a > img, .info, .messages li a, .messages li a .msg-img, .messages li a .msg-text, .messages li a .msg-time, .tasks li a, .tasks li a .task-icon, .search-form, body:not(.small-sidebar):not(.page-horizontal-bar) .menu.accordion-menu, .page-inner, .small-sidebar .page-sidebar-fixed .page-inner, .page-breadcrumb, .page-breadcrumb .breadcrumb, .page-breadcrumb ul, .info-box, .text-box, .small-sidebar .accordion-menu li a, .page-footer, .color-switcher {
    overflow: hidden;
}

.page-inner {
    padding: 0 0 50px 0;
    background: #fff;
    position: relative;
    -webkit-box-shadow: -12px 1px 24px -9px rgba(0,0,0,0.3);
    -moz-box-shadow: -12px 1px 24px -9px rgba(0,0,0,0.3);
    box-shadow: -12px 1px 24px -9px rgba(0,0,0,0.3);
}

.page-sidebar .page-sidebar-inner {
    height: 100% !important;
}

@media (max-width: 767px) {

    .sidebar {
        opacity: 0;
        visibility: hidden;
        display: none;
        width: 0;
        -webkit-transition: opacity 0.3s ease-in-out;
        -moz-transition: opacity 0.3s ease-in-out;
        -o-transition: opacity 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out;
    }

    body:not(.small-sidebar) .sidebar.visible {
        margin-right: -160px;
        opacity: 1;
        visibility: visible;
        display: block;
        width: 160px;
        -webkit-transition: opacity 0.3s ease-in-out;
        -moz-transition: opacity 0.3s ease-in-out;
        -o-transition: opacity 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out;
    }

    .sidebar-pusher {
        display: block;
    }

    .page-inner {
        -webkit-transition: all 0.1s ease-in-out;
        -moz-transition: all 0.1s ease-in-out;
        -o-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;
    }

        .page-inner.sidebar-visible {
            -webkit-transform: translate3d(160px, 0, 0);
            transform: translate3d(160px, 0, 0);
        }
}

.menu.accordion-menu {
    padding: 0px;
    margin: 0px;
    width: 160px;
    color: white;
    position: relative;
    display: block;
}

    .menu.accordion-menu li {
        list-style-type: none;
    }

    .menu.accordion-menu a {
        display: block;
        padding: 15px;
        padding-left: 18px;
        padding-right: 18px;
        background: transparent;
        text-decoration: none;
        font-size: 13px;
    }

        .menu.accordion-menu a p {
            line-height: 1.42857143 !important;
            margin: 0;
            color: #78808b;
            margin-top: 8px;
            text-transform: uppercase;
            font-size: 11px;
        }

    .menu.accordion-menu > li.active p {
        color: #f06f59;
    }


    .menu.accordion-menu > li > a {
        text-align: center;
    }

    .menu.accordion-menu li.active > a, .menu.accordion-menu li > a:hover {
        background: rgba(158,167,176,0.2) !important;
    }


body:not(.page-horizontal-bar):not(.small-sidebar) .menu.accordion-menu a {
    text-align: center;
}

.menu-img {
    width: 35%;
}



.page-title {
    padding: 20px;
    background: #e9edf2;
    border-bottom: 1px solid #dee2e8;
}

    .page-title h3 {
        font-size: 19px;
        font-weight: 300;
        color: #74767d;
        padding: 0px;
        margin: 0 0 4px 0;
    }

#main-wrapper {
    margin: 20px;
    padding: 0px;
}

.filter-page-title {
    padding: 20px;
}

.form-control {
    background: #fff;
    border-radius: 0;
    border: 1px solid #dce1e4;
    box-shadow: none !important;
    font-size: 13px;
    padding: 6px 10px !important;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.empty-img {
    width: 420px;
    display: inline !important;
}

.empty-h1 {
    color: #F91E1B;
    font-weight: bold;
    font-size: 27px;
    margin-bottom: 25px;
}

.empty-h4 {
    font-size: 20px;
    color: #000;
    margin-bottom: 15px;
}

.bs-light {
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    box-shadow: 0 0 3px rgba(0, 0, 0, .3);
}

.font-19 {
    font-size: 19px;
}

.rounded-title {
    padding: 4px;
    border-radius: 25px;
    color: #fff;
    padding-right: 12px;
    padding-left: 14px;
    text-transform: uppercase;
}

.rounded-title-lesson {
    background: #9276DD;
}

.row-box {
    padding: 1%;
    border: 1px solid #f1f1f1;
    margin: 1%;
    border-radius: 8px;
}

.star {
    display: inline-block;
    margin-bottom: 15px;
}

ul.author {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    ul.author li {
        display: inline-block;
        margin-right: 10px;
    }

.blog-img {
    margin-left: 5px;
    margin-right: 5px;
    height: 50px !important;
}

.instructing-course-list img, .my-course-list img{
    height: 220px;
}


.blog-price {
    font-size: 25px;
    font-weight: bold;
    color: #F06F59;
    margin-top: 25px;
}

.h33 {
    color: #A2A6B1;
    margin-bottom: 30px;
}

.f28 {
    font-size: 28px !important;
}


.f18 {
    font-size: 18px;
}


.icon-nav {
    font-size: 38px;
    color: #B5BBC7;
    margin-right: 5px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.search-item {
    border-bottom: 1px solid #f1f1f1;
    padding: 12px;
}

    .search-item p {
        margin: 0;
        margin-top: 12px;
    }

    .search-item a {
        text-decoration: none;
    }

.cl {
    color: #EF6E5B;
    font-size: 20px;
}

.mem-list {
    color: #010101;
}

.f15 {
    font-size: 16px;
}

.cht {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 30px;
}

.cht-img {
    width: 50px;
}


.cht li {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #B3A9A9;
    padding: 25px;
}

    .cht li.left .chat-body {
        margin-left: 60px;
    }

.chat-title {
    color: #F06F59;
    margin-top: 4px;
    margin-bottom: 2px;
}

.primary-font {
    font-size: 10px;
}

.chat-time {
    font-size: 13px;
    font-weight: bold;
}

.cht li .chat-body p {
    margin: 0;
    color: #000;
}

.mailbox-content {
    background: #fff;
    padding: 15px;
    overflow: hidden;
}

.compose-message {
    overflow: hidden;
    padding: 0 0 10px 0;
}

.note-editor {
    border: 1px solid #DCE1E4 !important;
    border-radius: 0;
}

.panel {
    -webkit-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.1);
    margin-bottom: 25px;
    border-radius: 0;
}

.panel-heading.note-toolbar {
    background: #FFF;
}


.h22 {
    color: #f06f59;
    font-weight: bold;
    font-size: 17px;
    margin-left: 3%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.border_new {
    border-top: 1px solid #AAB2BD;
    border-bottom: 1px solid #AAB2BD;
}

.download-icon {
    font-size: 40px;
    color: #EF6E58;
}

.downlod-text {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    font-size: 18px;
}





/* Margins & Paddings*/
.pad0 {
    padding: 0px;
}

.pad-20 {
    padding: 20px;
}

.pad-22 {
    padding: 20px;
}

.m10 {
    margin-top: 10px;
}

.no-m {
    margin: 0;
}

.m-t-xxl {
    margin-top: 30px;
}

.m-t-md {
    margin-top: 20px;
}

.m-t-sm {
    margin-top: 15px;
}

.m-t-xs {
    margin-top: 10px;
}

.m-t-xxs {
    margin-top: 5px;
}

.mtt-5 {
    margin-top: 5px;
}


.m-b-lg {
    margin-bottom: 25px;
}

.m-b-xxs {
    margin-bottom: 5px;
}

.mr-10 {
    margin-right: 10px;
}

.m-r-md {
    margin-right: 20px;
}

.ml-5 {
    margin-left: 5%;
}

.mt33 {
    margin-top: 33%;
}

.m-r-xs {
    margin-right: 10px;
}

.m-r-md {
    margin-right: 20px;
}

.no-s {
    margin: 0px !important;
    padding: 0px !important;
}





/*  Margins & Paddings Ends*/



/* Gradebook */
#gradebook-details .section-head {
    background-color: #e9edf2;
    padding: 12px;
}

    #gradebook-details .section-head h3 {
        display: inline-block;
        margin-top: 10px;
    }

#gradebook-details .section-items .item-row {
    padding-top: 10px;
    padding-left: 10px;
    border-bottom: 1px solid #eee;
}

    #gradebook-details .section-items .item-row p {
        display: inline-block;
        padding: 0 10px 0 10px;
        margin-top: 7px;
    }

    #gradebook-details .section-items .item-row h3.item-title {
        margin-top: 10px;
    }

    #gradebook-details .section-items .item-row h3.item-status {
        font-weight: 600;
        margin-top: 11px;
    }

#course-evaluation-detail {
    padding: 30px;
}

.bold-f-19 {
    text-transform: uppercase;
    font-size: 19px;
}

.grade-h3 {
    margin-top: 0px;
    text-transform: uppercase;
    font-weight: inherit;
}

.final-th-title {
    color: #8c8c8c;
    text-transform: uppercase;
}

.borderless hr {
    height: 2px;
    width: 40%;
    background: #C1C5C8;
    margin-top: 5px;
    margin-bottom: 5px;
}

.final-title {
    color: #8c8c8c;
    font-size: 15px;
    padding-top: 8px;
}

.final-title-bold {
    font-size: 20px;
    color: #8c8c8c;
    font-weight: bold;
}

.grade {
    font-size: 18px;
    color: #6B7787;
    padding-top: 10px;
}

    .grade hr {
        height: 2px;
        width: 18%;
        background: #C1C5C8;
        margin-top: 5px;
        margin-bottom: 5px;
    }

.grade-status-p {
    font-size: 15px;
    color: #AAB1BB;
}

.borderless td, .borderless th {
    border: none !important;
    padding: 5px !important;
}

.final-next-title {
    color: #8c8c8c;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
}

.grade-result {
    font-size: 70px;
    color: #F06F5C;
    font-weight: bold;
}

/*Gradebook Ends*/

/*Text Colors */
.text-yellow {
    color: #FFD473;
}



.text-blue {
    color: #5E9DEC;
}

.text-green {
    color: #97C361;
}

.text-black {
    color: #000;
}

.text-red {
    color: #EE6575;
}

.text-d {
    color: #A8B2BB;
    font-weight: bold;
    text-transform: uppercase;
}

.cl-gray {
    color: #A0A8AA !important;
}

.cl-yellow {
    color: #FFD162 !important;
    font-size: 13px;
}

.cl-red {
    color: #EC5662 !important;
    font-size: 13px;
}

.cl-green {
    color: #A1D569 !important;
    font-size: 13px;
}

.text-pink {
    color: #F06F59 !important;
}

.text-green {
    color: #2ecc71 !important;
}

.text-red {
    color: #e74c3c !important;
}

.text-tur {
    color: #3498db !important;
}


.widget small {
    font-size: 95%;
    font-weight: 500;
}

.bg-pink, .pink {
    background-color: #F06F59;
    color: #fff;
}

.bg-green, .green {
    background-color: #2ecc71;
    color: #fff;
}

.border-green {
    border: 1px solid #2ecc71;
}

.bg-tur, .tur {
    background-color: #3498db;
    color: #fff;
}

.border-tur {
    border: 1px solid #3498db;
}

.bg-red, .red {
    background-color: #e74c3c;
    color: #fff;
}

.border-red {
    border: 1px solid #e74c3c;
}

.stats-widget .widget-footer small {
    color: #ffffff;
}




/* Text Colors Ends*/

.submissions-count {
    background-color: #eee;
    padding: 4px;
    border-radius: 100%;
    font-weight: bold;
}

.mem-list {
    color: #010101;
}

.correct {
    color: #2ecc71;
}

.incorrect {
    color: #e74c3c;
}



.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #F06F59 !important;
    background-color: #fff !important;
    border-bottom: 2px solid #F06F59 !important;
    margin-bottom: 0px !important;
    border-radius: 0px !important;
    border-top: 0px !important;
    border-right: 0px !important;
    border-left: 0px !important;
}

.nav-pills > li > a {
    color: #646D7C;
    border-radius: 0 !important;
    padding-right: 20px;
    padding-left: 20px;
    text-transform: uppercase;
    font-weight: bold;
    margin-right: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 0px !important;
    border: 0px !important;
}

.slim-widget {
    height: 400px !important;
    padding-top: 10px;
    margin-left: 0px;
    overflow: auto;
    overflow-x: hidden;
    margin-right: 20px;
    -webkit-overflow-scrolling: touch;
}

.mem-right > i {
    float: right;
    top: 5% !important;
    position: absolute !important;
    right: 6%;
}

.input-icon > i {
    display: block;
    position: relative;
    margin: 8px 2px 4px 10px;
    z-index: 3;
    width: 16px;
    height: 16px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    opacity: 0.3;
}

.mem {
    color: #707981 !important;
}

.member-text {
    color: #B3BAC3;
    border-radius: 20px;
    background: #E6E9EE;
    border-color: #E6E9EE;
    margin-bottom: 15px;
}

.user-widget .inbox-item {
    padding: 15px;
    border-bottom: 1px solid #f1f1f1;
    overflow: hidden;
    position: relative;
}

    .user-widget .inbox-item .inbox-item-img {
        float: left;
        width: 50px;
        display: block;
        margin-right: 15px;
    }

    .user-widget .inbox-item img {
        width: 50px;
    }

    .user-widget .inbox-item .inbox-item-author {
        color: #333;
        font-weight: 600;
        display: block;
        margin: 0 0 0 0;
        font-size: 14px;
    }

    .user-widget .inbox-item .inbox-item-text {
        color: #a0a0a0;
        display: block;
        margin: 0;
        font-size: 11px;
    }

    .user-widget .inbox-item .inbox-item-date {
        position: absolute;
        top: 16px;
        right: 10px;
        color: #F06F59;
        font-size: 25px;
    }

.badge.badge-danger {
    background: #f25656;
    color: #FFF;
}

.achi-badge {
    position: absolute;
    top: 10%;
    right: 30%;
}

.badge {
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    border-radius: 20px !important;
    border-radius: 0px;
    font-weight: bold;
    font-size: 22px !important;
    text-align: center;
    vertical-align: middle;
    line-height: 25px;
    height: 40px;
    padding: 6px 12px 7px 12px;
    text-shadow: none !important;
    border: 2px solid #fff;
}

.a-img {
    margin: 0px auto;
}

.achiv-h3 {
    color: #000;
    text-transform: uppercase;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    font-size: 17px;
}

.course-box {
    border: 1px solid #f1f1f1;
    padding: 10px;
    border-radius: 8px;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 90%;
        margin: 30px auto;
    }
}

.modal-color {
    background: #EF6E58;
    color: #fff;
}

.border-pink {
    border: 1px solid #F06F59;
}

.widget {
    background-color: #fff;
    margin-bottom: 1.5rem;
    -webkit-box-shadow: 0 1px 2px #ccc;
    box-shadow: 0 1px 2px #ccc;
}

.widget-body, .widget-footer {
    padding: 1rem;
}

h3.widget-title {
    font-size: 60px;
    margin-bottom: 16px;
    font-weight: 500;
}

.instructing-course-list , .my-course-list{
    padding-left:20px;
    padding-right:20px;
}

#main-wrapper a {
    text-decoration: none;
}

/* Buttons */
.btn {
    font-size: 13px;
    border: 1px solid transparent;
    border-radius: 0;
    outline: none !important;
}

.btn-pnk {
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 15px;
    background: #f06f59;
    border-radius: 25px;
    font-weight: bold;
    font-size: 15px;
    margin-right: 10px;
}

    .btn-pnk:hover {
        color: #fff;
        opacity: 0.8;
    }

    .btn-pnk:focus {
        color: #fff;
    }

.btn-grade {
    margin-bottom: 8px;
    border-radius: 10px;
    padding: 0 10px 0 10px;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
}

    .btn-grade:focus, .btn-grade:hover {
        color: #FFF;
    }

.btn-theme {
    background: transparent !important;
    border: 1px solid #81858E !important;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
}

    .btn-theme:hover {
        color: initial;
    }

.btn-rounded {
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 50px;
}

.btn-green {
    background: #A0D468;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff !important;
}

.btn-card {
    padding-right: 20px;
    padding-left: 20px;
    text-transform: uppercase;
    color: #fff !important;
    background: #f06f59;
    border-radius: 25px;
    font-weight: bold;
    font-size: 15px;
}

.btn-tra {
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
    color: #D4D7DE;
    background: #fff;
    border-radius: 25px;
    font-weight: bold;
    font-size: 15px;
    border: 2px solid #D4D7DE;
    margin-right: 10px;
    margin-bottom: 15px;
}

    .btn-tra:hover {
        color: #D4D7DE;
        opacity: 0.8;
    }

.btn-course-green {
    padding-right: 30px;
    padding-left: 30px;
    border-radius: 25px;
    margin-top: 5%;
    margin-bottom: 5%;
    background: #A0D468;
    color: #fff;
    text-transform: uppercase;
}

.btn-green {
    background: #A0D468;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff !important;
}

/*Button Ends*/

/* Course Cards*/

.card {
    margin-bottom: 20px;
    overflow: hidden;
}

.card a {
    text-decoration : none;
}

.image-wrapper {
    width: 100%;
    height: 100%;
    border: 1px solid rgba(0, 0, 0, 0.04);
    overflow: hidden;
    position: relative;
    text-align: center;
    border-radius: 4px;
}

.overlay-fade-in:hover img {
    transform: scale(1.2);
}

.overlay-fade-in img {
    transition: all 0.2s linear;
    width: 100%;
}

.overlay-fade-in:hover .image-overlay-content {
    opacity: 1;
}

.overlay-fade-in .image-overlay-content {
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.4);
    transition: all 0.4s ease-in-out;
}

.image-overlay-content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.overlay-fade-in:hover .button {
    transition-delay: 0.2s;
}

.overlay-fade-in .button {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #F06F59;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000;
    position: relative;
    border: 1px solid transparent;
    opacity: 0;
    transition: all 0.2s ease-in-out;
    margin-top: 27%;
}

.overlay-fade-in:hover h2, .overlay-fade-in p, .overlay-fade-in .button {
    opacity: 1;
}


.overlay-fade-in .button:hover {
    box-shadow: 0 0 5px #000;
}


.card-lower-container {
    -webkit-box-shadow: 1px 1px 23px -7px rgba(227,223,227,1);
    -moz-box-shadow: 1px 1px 23px -7px rgba(227,223,227,1);
    box-shadow: 1px 1px 23px -7px rgba(227,223,227,1);
    border-bottom: 1px solid rgba(227,223,227,1);
    border-left: 1px solid rgba(227,223,227,1);
    border-right: 1px solid rgba(227,223,227,1);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 20px;
}

.star {
    display: inline-block;
    margin-bottom: 15px;
}

    .star i {
        font-size: 16px;
        padding: 0 1px;
        cursor: pointer;
        color: #ffd119;
    }

.card-desc {
    color: #666c78;
}

.padd {
    margin-top: 20px;
    margin-bottom: 10px;
}

.btn-card {
    padding-right: 20px;
    padding-left: 20px;
    text-transform: uppercase;
    color: #fff !important;
    background: #f06f59;
    border-radius: 25px;
    font-weight: bold;
    font-size: 15px;
}

.card-price {
    text-transform: uppercase;
    color: #A3D467;
    border-top: 1px solid #E4E4E4;
    padding-top: 20px;
    font-size: 15px;
}

@media (max-width: 768px) {
    .instructing-course-list img, .my-course-list img {
        height: 330px;
    }
}

@media (max-width: 420px) {
    .instructing-course-list img, .my-course-list img {
        height: 220px;
    }
}

/*Course Cards Ends*/
